12h = 12h
24h = 24h
abort = cancelar
action = ação
admin_only = Somente administrador
allow_editOwnThread = Deixar os usuários para editar os próprios tópicos
animated_icons = Imagens animadas
appearance = Aparência
arrivaltime = Recebido em
birthdate = Birthday *
birthday = Birthday *
birthdayreminder = Lembrete de aniversário
calendar = Calendário
calendar_default_view = visualização padrão do calendário
calsettingsedit = Editar Configurações do Calendário
category = Categoria
chosecountrytext = Selecione um país
city = cidade
company = empresa
contacts = Contatos
contactspersite = contatos por página
contentheader = editar dados do usuário
countryat = Áustria
countrybr = Brasil
countryca = Canadá
countryczech = República Tcheca
countryfrench = França
countrygerman = Alemanha
countrynl = Holanda
countrynorway = Noruega
countrynz = Nova Zelândia
countrysuisse = Suíça
countryus = Estados Unidos
countryza = &Aacute;frica do Sul
currencytxt = Moeda
date = criado em
date2 = Data
datefmttxt = formato da data
datetimepref = Preferências de data/hora/monetária
default_be_participant = Marcar 'Eu vou participar'
delete = excluir
details = detalhes
dmyseptxt = separador da data
edit = editar
edit_calendar = Editar Configurações do Calendário
edit_contact = Editar Configurações dos Contatos
edit_datetime = Editar preferências de data/hora
edit_forum = Editar Configuções do Fórum
edit_genforum = Configurações Gerais do Fórum
edit_headline = Editar Configurações de Manchetes
edit_todo = Editar Configurações de Tarefas
edit_userdata = Editar Configurações Pessoais
editcontact = Editar Configurações dos Contatos
edituser = editar usuário
editwebmailsettings = Editar Configurações do Webmail
email = e-mail
emailandsms = via e-mail e SMS
emaildelegade = Enviar itens delegados por e-mail
enable = Habilitar
favcountries = países favoritos
female = Female *
firstname = Primeiro nome
forum = Fórum
from = De
fromname = Remetente
general = Geral
gensettings = Configurações Gerais
headline = Manchetes
holidaysel = perfil de feriados
hourminseptxt = separador de hora/minuto
iconmode = Iconmode<br>(exibir links como ícones)
iconstyle = Estilo dos Ícones
initiallang = Idioma
intervallength = duração do intervalo
language = Idioma
lastname = Último nome
level = Nível de Permissão
log_on = Habilitar registro
log_settings = Configurações de Registro
logging = Registro
logo = Logo
mail = [Office] E-mail *
mail_displayEmail = Exibir e-mail (no rodapé)
mail_displayUrl = Exibir Homepage (no rodapé)
mail_header = Assunto do e-mail
mail_sendFromEmail = E-mail of remetente
mail_sendFromName = Nome do remetente
male = Male *
maxattachments = nº máximo de anexos
minutes = minutos
mobile = Celular
mobilenr = Número do celular para envio de SMS
month = mês
months = meses
new = novo
no = não
noatall = Sem lembrete
num_pages = No. de páginas a serem exibidas
num_replies = No. de respostas por página
num_threads = No. de tópicos por página
numberemailperpage = Nº de e-mails por página
off = off
on = on
onedaybefore = um dia antes
overview_users = Groupware-Gerenciamento de Usuários
password = Senha
passwordagain = Senha (novamente, para confirmação)
personaldata = Dados pessoais
picPrefix_error = O logo deve ser um arquivo do tipo ".jpg" or ".gif"!
pic_error = O logo deve ter uma dimensão máxima 300x100 pixels!
pop3account = Conta POP3
pop3apopauth = Autenticação via APOP ?
pop3host = Servidor POP3
pop3pw = Senha POP3
priv = particular
privcity = [Home] City *
privcode = [Home] Zipcode *
privcountry = [Home] Country *
privemail = [Home] E-Mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile Number *
privregio = [Home] Region *
privstreet = [Home] Street / Nr. *
privtel = [Home] Phone Number *
proxy_txt = Proxy
pw = Senha
pwagain = Senha (novamente)
pwdtooshort = A senha deve ter no mínimo 6 caracteres.\nVocê pode prosseguir, mas a senha não será alterada!
pwnotmatch = A confirmação da senha está errada!
qsearchoptions = Busca Rápida<br>opções de busca
reminderemail = enviar e-mail lembrete
replytoadress = Responder para
sameday = mesmo dia
save = Salvar
searchnote = <u>Nota:</u><p>Se você tiver muitos registro na sua base de dados<br> de contatos, habilitar muitas opções de pesquisa pode afetar o desempenho da Busca Rápida.<p>Se você não selecionar nenhuma opção, a Busca Rápida será desativada.
settings = preferências
sex = Gender *
show_birthdays = Exibir aniversários no calendário?
show_navi_images_lang = *
showcompid = Exibir ID da Empresa
signature = Assinatura
size = Tamanho
skinassign = definir Skin
skinselect = selecionar Skin
smspref = Configurações SMS
smtphost = Servidor SMTP
somemore = algo mais
sort = Classificar por
subject = Assunto
telephone = [Office] Phone Number *
threads_lastDays = Mostrar tópicos desde
timeformat = formato da hora
title = Título
today = hoje
todo_enddate = data
todo_merged_title = Agrupar tarefas prórias e delegadas
todo_order_asc = ascendente
todo_order_desc = descendente
todo_order_title = Ordenar tarefas por
todo_priority = prioridade
todo_project = projeto
todo_status = status
usermanager = gerenciamento de usuários
usernametext = Nome do usuário
usersettings = Configurações de usuário
usewebmail = Usar Webmail para links
viasms = via SMS
vieemail = via e-mail
viewfromto = exibir calendário (de-até)
viewmailheader = ver cabeçalho do e-mail
webmail2_settings_antispam_handbook = (Uma por linha)<br><br>Exemplo:<br><b>nome@domínio</b> bloqueia um remetente específico<br><b>%@domínio</b> bloqueia todos os remententes do domínio<br><b>%domínio</b> bloqueia todos remetentes e subdomínios deste "domínio"
webmail2_settings_some_default_signature = &nbsp;
webmailpref = Webmail
week = semana
weeks = semanas
with_email_notify = Com notificação de e-mail
with_logo = Com logo
with_moderators = Com moderadores
with_signature = Com assinatura
year = ano
yes = sim
yesallselected = Sim, todos selecionados
yesterday = ontem
